<div class="container">

  <div class="row justify-content-center">
    <div class="col-10">
      <%= render "shared/errors", object: @category %>

      <%= form_with(model: @category, class:"shadow p-3 m-3 bg-info rounded", local: true) do |form| %>
        <div class="form-group row">
          <%= form.label :name, "Category Name", class: 'col-2 col-form-label text-light' %>
          <div class="col-10">
            <%= form.text_field :name, class:"form-control shadow rounded", placeholder: 'Category Name' %>
          </div>
        </div>

        <div class="form-group row justify-content-center">
          <%= form.submit class: "btn btn-outline-light btn-lg" %>
        </div>
      <% end %>
    </div>
    <%= link_to '[ Cancel and return to category listing ]', categories_path, class: "text-info" %>
  </div>

</div>